<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access Forbidden (403)</key>
	<string>Access Forbidden (403)</string>
	<key>Assistant subscription is missing</key>
	<string>Assistant subscription is missing</string>
	<key>MDM is preventing remote translation</key>
	<string>MDM is preventing remote translation</string>
	<key>No DeepL API Key has been set</key>
	<string>No DeepL API Key has been set</string>
	<key>Pro license was not found</key>
	<string>Pro license was not found</string>
	<key>Received empty response from server</key>
	<string>Received empty response from server</string>
	<key>System translation is not available</key>
	<string>System translation is not available</string>
	<key>System translation not available</key>
	<string>System translation not available</string>
	<key>System translation was not ready</key>
	<string>System translation was not ready</string>
</dict>
</plist>
